export declare const duiRegExp: RegExp;
export declare const nitRegExp: RegExp;
export declare const passportRegExp: RegExp;
/**
 * Verifies that given DUI format is valid
 *
 * @param  {string} str       A string representing DUI digits (with hyphen)
 * @returns {boolean}         Validity of the given DUI
 */
export declare function isDUI(str: string): boolean;
/**
 * Verifies that given NIT format is valid
 *
 * @param  {string} str       A string representing NIT digits (with hyphen)
 * @returns {boolean}         Validity of the given NIT
 */
export declare function isNIT(str: string): boolean;
/**
 * Verifies that given Passport format is valid
 *
 * @param  {string} str       A string representing the passport
 * @returns {boolean}         Validity of the given passport
 */
export declare function isPassport(str: string): boolean;
